/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
    
*/

.var_info {
    position: relative;
    top: 0.5em;
    font-weight: 800;
    font-size: 1.2em;
    margin-right: 10px;
    line-height: 1em;
}

.var_info>.p {
    margin-bottom: 0 !important;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dashed black; /* If you want dots under the hoverable text */
  }

  /*.var_info p::before {
    content: 'i';
    font-weight: 700;
    background-color: darkgrey;
    color: white;
    border-radius: 50%;
    font-size: 0.4em;
    width: 1em;
    height: 1em;
    position: relative;
    bottom: 0.75em;
  }*/
  
  /* Tooltip text */
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    border-radius: 6px;
   
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
  }
  
  /* Show the tooltip text when you mouse over the tooltip container */
  .tooltip:hover .tooltiptext {
    visibility: visible;
  }



/******* Product Turnaround/Restocking Message *********/

.restocking-message{
    padding:1em 2em 1em 3.5em;
    margin:20px 0 2em;
    position:relative;
    background-color:#f7f6f7;
    color:#515151;
    border-top:3px solid #a46497;
    list-style:none outside;
    width:auto;
    word-wrap:break-word;
    font-weight: 600;
}

.restocking-message::after,.restocking-message::before {
    content:' ';
    display:table;
}
    
.restocking-message::after {
    clear:both;
    
}

.restocking-message::before {
    
 font-family: "Font Awesome 5 Free";
    content:"\f0d1";
    display:inline-block;
    position:absolute;
    top:1em;
    left:1.5em;
    font-size: 1.5em;
}

.restocking-message .button {
    float:right;
    
}

.restocking-message li {
    list-style:none outside!important;
    padding-left:0!important;
    margin-left:0!important;
    
}

.restocking-message {
    border-top-color:orange;
    
}

.restocking-message::before {
    content:"\f0d1";
    color: orange;
    
}

.turnaround-message{
    padding:1em 2em 1em 3.5em;
    margin:20px 0 2em;
    position:relative;
    background-color:#f7f6f7;
    color:#515151;
    border-top:3px solid #a46497;
    list-style:none outside;
    width:auto;
    word-wrap:break-word;
    font-weight: 600;
    font-size: 0.9em;
    text-align: center;
}

.turnaround-message::after,.turnaround-message::before {
    content:' ';
    display:table;
}
    
.turnaround-message::after {
    clear:both
    
}

.turnaround-message::before {
    
 font-family: "Font Awesome 5 Free";
    content:"\f0d1";
    display:inline-block;
    position:absolute;
    top:1em;
    left:1.5em;
    font-size: 1.5em;
    
}

.turnaround-message .button {
    float:right;
    
}

.turnaround-message li {
    list-style:none outside!important;
    padding-left:0!important;
    margin-left:0!important;
    
}

.turnaround-message {
    border-top-color:#8fae1b;
    
}

.turnaround-message::before {
    content:"\f0d1";
    color:#8fae1b;
    
}

/*********** BLOG TAB *****************/


#blog-link-preamble {
    font-size: 1.1em;
    margin-bottom: 30px;
}

/*.netsposts-block-wrapper .netsposts-content {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: space-between;
	}
	.netsposts-block-wrapper .netsposts-content > a {
		width: 150px;
		height: 150px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.netsposts-block-wrapper .netsposts-content .netsposts-excerpt {
		width: calc(90% - 150px);
		padding: 0 1em;
	}

/*.netsposts-block-wrapper {
    display: grid;
}

a.netsposts-posttitle-link {
    color: #1c1c1c;
}

.netsposts-content .wp-post-image { 
    float: left;
    margin-right: 1em;
    width: 30% !important;
}

.netsposts-excerpt {
	font-size: 0.9em;
	letter-spacing: 0.02em;
	
 font-family: 'Open Sans', sans-serif !important;
}

.netsposts-read-more-link {
	color: #53803F !important;
	display: block;
	margin-top: 6px;
	text-transform: capitalize;
	font-weight: 600;
}

.netsposts-posttitle {
	
 font-family: 'Work Sans', sans-serif !important;
	line-height: 1.2em;
	font-size: 1.4em !important;
	color: #2c2c2c !important;
	font-weight: 600 !important;
}

.netsposts-block-wrapper {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(auto-fill,minmax(300px,350px));
    gap: 2em;
}

.netsposts-content {
	grid-template-rows: auto;
	grid-template-columns: 3;
	grid-template-areas: "img-link" "posttitle" "postdate" "postexcerpt";
}

.link-img-wrapper {
	grid-area: img-link;
}

.netsposts-posttitle {
	grid-area: posttitle;
}

.netsposts-source {
	grid-area: postdate;
}

.netsposts-excerpt {
	grid-area: postexcerpt;
}*/



/************ END BLOG *************/

/*************** FAQ styling ***********************/

.question::before {
	display: inline-block;
	content: 'Q. ';
	font-weight: 700;
	font-size: 1.3em;
	color: #8C5940;
	margin-right: 10px;
}

.question {
	font-weight: 700;
}

.answer::before {
	display: inline-block;
	content: 'A. ';
	font-weight: 700;
	font-size: 1.3em;
	color: #83B26C;
	margin-right: 10px;
}

.answer::after {
	display: block;
	content: '';
	width: 30%;
	margin: 20px auto 20px;
	border-top: solid 2px #83B26C;
}

.answer {
    font-style: italic;
}

.wc-tabs-wrapper {
    margin-bottom: 50px !important;
}

#ask-question-button {
    background-color: #417438;
    color: white;
    
 font-family: 'Varela Round', sans-serif;
    text-align: center;
    padding: 10px 20px;
    width: 60%;
    margin: 20px auto;
    font-size: 1.3em;
    box-shadow: 2px 2px 5px lightgrey;
    border-radius: 10px;
    cursor: pointer;
}

#ask-question-form {
    background-color: lightgrey;
    padding: 20px;
    margin-bottom: 30px;
}

.price-inc-vat {
    display: inline;
    font-size: 0.6em;
    background-color: #417438;
    padding: 2px 10px;
    border-radius: 10px;
    color: white;
    margin-top: 20px;
}

.ex-vat-var-price {
    background-color: #666;
    padding: 10px;
    color: white;
    
 font-family: 'Varela Round', sans-serif;
    font-size: 1.4em;
    font-weight: 600;
    border-radius: 20px;

}

.inc-vat-price {
    
 font-family: 'Varela Round', sans-serif;
    color: #666;
}

/***************** FLOATING REPORTING BUTTON **************/
.floater {
    width: 85px;
    height: 30px;
    z-index: 9999;
    position: fixed;
    right: -25px;
    text-align: center;
    transform: rotate(-90deg);
    color: white;
    font-weight: 600;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
    padding: 5px;
}

.audit {
    bottom: 45%;
    background-color: green;
}

#pirFloat {
    background-color: red;
    bottom: 30%;
}

.report-slide-in {
    display: none;
    position: fixed;
    bottom: 10%;
    right: 0;
    border: 3px solid black;
    z-index: 9999999;
    max-height: 80vh;
    min-height: 40vh;
    width: 30vw;
    overflow-y: auto;
    background-color: white;
}

.report-slide-in-container {
    padding: 2em;
    background-color: white;
    z-index: 99999;
}

.report-slide-close {
    text-align: right;
    width: 100%;
    display: block;
    cursor: pointer;
}

#training-dl-texts {
	background-color: lightgrey;
	padding: 1em;
	margin-bottom: 2em;
}

#training-dl-texts p {
	font-weight: 700;
}